# $torrent.speedUp

Returns current total upload speed

Usage

    $torrent.speedUp()

Description
Returns current total upload speed Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    $torrent.speedUp()

See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 18 14:30:20 2013